Postgre probleme wenn ich PT3 zum elephant dazu installieren möchte!